/*
 Theme Name:   Bricks Child-Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Start your project from here
 Author:       Bricks, Michael Trinh
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



.page-id-6516 #brx-header,
.page-id-6516 #brx-footer {
	display: none !important;
}

:where(.brxe-nav-menu) .bricks-mobile-menu-toggle span {
	background-color: #e3000b;
}
.ba-makeboxeswhite .brx-grid > .brxe-div {
	background: #fff !important;
}


.ba-kindermessemats a {
	position: relative;
	width: 100%;
	display: inline-block;
	padding-right: 30rem;
}
.ba-kindermessemats a:after {
	content: "";
    width: 20rem;
    height: 20rem;
    position: absolute;
    right: 0;
    background: url(/wp-content/uploads/2025/11/Download.svg);
    top: 50%;
    transform: translateY(-50%);
    background-size: cover;
}


.ba-medialinks img {
	max-height: 50rem;
	width: auto;
}

.brxe-popup-5408 .brx-popup-content {
	overflow: visible;
}


.brxe-popup-5408 .brx-popup-content a {
  outline: none !important;
	border: none !important;
	outline-width: 0 !important;
}




.bricks-search-inner .title {
	display: none
}

.bricks-search-inner:before {
	content: "Seite durchsuchen";
    font-size: 31rem;
    font-weight: 700;
    font-family: "Neo Sans";
    margin-bottom: 20rem;
}
.search-no-results .brxe-posts .bricks-layout-wrapper {
	--columns: 1 !important;
}
ol {
	padding-left: 20rem;
}
p {
	margin-bottom: 10rem;
}
p:last-of-type {
	margin-bottom: 0;
}

.ba-fatheading h1,
.ba-fatheading h2,
.ba-fatheading h3,
.ba-fatheading h4,
.ba-fatheading h5 {
	font-weight: 700;
}
.ba-hnomargintop h1,
.ba-hnomargintop h2,
.ba-hnomargintop h3,
.ba-hnomargintop h4,
.ba-hnomargintop h5,
.ba-hnomargintop {
	margin-top: 0 !important;
}

.ba-make-two-three h2,
.ba-make-p-three p {
	font-size: 39rem;
	font-family: "Neo Sans";
	letter-spacing: 0;
	line-height: 1.05;
}
.ba-make-two-four h2,
.ba-make-three-four h3,
.ba-make-p-four p,
.ba-numberlist p,
.ba-projectgrid.brxe-posts:before {
	font-size: 31rem;
	font-family: "Neo Sans";
	letter-spacing: 0;
	line-height: 1.05;
}
.ba-make-three-six h3 {
	font-size: 20rem;
	line-height: 1.3;
}
.ba-make-three-five h3,
.ba-make-p-five p,
.ba-make-two-five h2 {
	font-size: 25rem;
	line-height: 1.3;
}
.ba-tenmarginafterheading h3 {
	margin-bottom: 10rem;
}
.ba-make-p-six p,
.ba-make-strong-six strong,
.ba-rosencount {
	font-family: "Neo Sans";
	font-size: 20rem;
	font-weight: 700;
	line-height: 1.3;
}
.ba-rosencount {
	color: #6B72AF;
}
.ba-p-small p,
.ba-p-small ul,
.brxe-posts div.dynamic,
.brxe-related-posts div.dynamic,
.testimonial-title,
.ba-btnxtrainfo {
	font-size: 15rem;
	line-height: 1.4;
	font-weight: 400;
}
.ba-p-xsmall p {
	font-size: 11rem;
	letter-spacing: 0;
	line-height: 1.2;
}
.ba-semi strong {
	font-weight: 600;
}
.ba-link-bold {
	font-size: 17rem;
	font-family: "Neo Sans";
	font-weight: 700;
	line-height: 1.2;
}
.ba-quote p {
	font-size: 15rem;
	letter-spacing: -0.3rem;
}
.ba-makered {
	color: #e3000b;
	font-weight: 700;
}
#brx-header {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.03);
}
.ba-make-strong-red strong {
	color: #e3000b;
}
.ba-aufgabecontainer strong,
.ba-aufgabenstring strong {
	background: #e3000b;
    color: #fff;
    padding: 0 8rem;
    font-size: 25rem;
    line-height: 1.3;
	display: inline-block;
	margin-right: 5rem;
}
.ba-aufgabecontainer.ba-aufgabecontainer-blue strong,
.ba-aufgabenstring strong {
	background-color: #3679C0;
}
.ba-notfat p,
.ba-notfatspan {
	font-weight: 400;
}
.ba-notfat p strong {
	font-weight: 700;
}
.ba-livebtn {
	height: 68rem;
}

.ba-livebtn {
  position: relative;
  padding: 0.6rem 1.2rem;
  font-weight: 600;
  color: #fff;
  border: none;
  border-radius: 999px;
  cursor: pointer;
  animation: pulse 1.6s ease-out infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(227, 0, 11, 0.6);
  }
  70% {
    transform: scale(1.05);
    box-shadow: 0 0 0 12px rgba(227, 0, 11, 0);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(227, 0, 11, 0);
  }
}




.ba-aufgabecontainer p {
	margin: 10rem 0 0;
}
.ba-aufgabecontainer .brxe-div {
	position: relative;
	padding-left: 55rem;
}
.ba-aufgabecontainer .brxe-div:before {
	content: "1";
	position: absolute;
	left: 0;
	font-size: 69rem;
	font-weight: 700;
	font-family: "Neo Sans";
	line-height: 1;
}
.ba-aufgabecontainer .brxe-div:first-child {
	padding: 0;
}
.ba-aufgabecontainer .brxe-div:first-child:before {
	display: none !important;
}
.ba-aufgabecontainer .brxe-div:nth-child(3):before {
	content: "2";
}
.ba-aufgabecontainer .brxe-div:nth-child(4):before {
	content: "3";
}
.ba-aufgabecontainer .brxe-div:nth-child(5):before {
	content: "4";
}
.ba-aufgabecontainer .brxe-div:nth-child(6):before {
	content: "5";
}
.ba-spendensection .brxe-container {
	transform: translatey(-100rem);
}
.ba-counterdiv .brxe-text p {
	font-size: 20rem;
	font-family: "Neo Sans";
	font-weight: 700;
	line-height: 1.3;
}
.brxe-counter {
	text-align: center;
    font-size: 61rem;
    font-weight: 700;
    font-family: 'Neo Sans';
    color: #e3000b;
	line-height: 1;
}
.ba-counterdivgreen .brxe-counter {
	color: #818329;
}
.brxe-posts .bricks-layout-item {
	padding: 15rem 15rem 0 15rem;
	background: #fff;
	border-radius: 2rem;
}
.brxe-posts .bricks-layout-item img {
	border-radius: 2rem;
}
.ba-postteasersection .brxe-posts .bricks-layout-item {
	padding: 20rem;
}
.ba-postteasersection .brxe-posts .bricks-layout-item img {
	border-radius: 0;
}

.ba-postteasersection .repeater-item .image-wrapper:after,
.ba-add-morelink .repeater-item .image-wrapper:after {
    content: "Artikel lesen";
    position: absolute;
    top: 10rem;
    right: 10rem;
    background: #fff;
    color: #e3000b;
    font-weight: 700;
    font-family: "Neo Sans";
	font-size: 17rem;
    padding: 0 30rem 0 15rem;
    border-radius: 2rem;
    opacity: 0;
    transition: all 0.3s;
    background-image: url(/wp-content/uploads/2025/12/Arrow-pointing-to-right.svg);
    background-repeat: no-repeat;
    background-size: auto 50%;
    background-position: 93% center;
}
.ba-add-morelink .repeater-item .image-wrapper:after {
	top: 0;
	right: 0;
	border-radius: 0;
	background-color: #e3000b;
	color: #fff;
	content: "Mehr erfahren";
	padding-top: 5rem;
	padding-bottom: 5rem;
	padding-right: 40rem;
	background-image: url("/wp-content/uploads/2025/11/link_arrow.svg");
	background-size: auto 32%;
}
.ba-postteasersection .repeater-item:hover .image-wrapper:after,
.ba-add-morelink .repeater-item:hover .image-wrapper:after {
	opacity: 1;
}
.brxe-posts .ba-postmeta {
	font-size: 15rem;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 5rem;
}
.brxe-posts .ba-postcolorbox {
	padding: 20rem;
	color: #fff;
	background: #e3000b;
}
.brxe-posts .informieren {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #5390D0;
}
.brxe-posts .petrol {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.30) 100%), #60B1C7;
}
.brxe-posts .glaube-leben {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.30) 0%, rgba(0, 0, 0, 0.30) 100%), #9FA4D4;
}
.brxe-posts .ba-postcolorbox p {
	margin-top: 10rem;
	line-height: 1.5;
	height: 78rem;
	overflow: hidden;
}
.ba-primaryposts .image-wrapper img {
	aspect-ratio: auto;
	height: 272rem;
}
.ba-secondaryposts .image-wrapper img {
	aspect-ratio: auto;
	height: 215rem;
}
.ba-secondaryposts .bricks-layout-inner {
	display: flex;
	flex-direction: row-reverse;
}
.ba-secondaryposts .bricks-layout-inner .content-wrapper,
.ba-secondaryposts .bricks-layout-inner .content-wrapper div.dynamic,
.ba-secondaryposts .ba-postcolorbox {
	height: 100%;
}
.ba-secondaryposts .ba-postcolorbox {
	padding-bottom: 0;
}
.ba-secondaryposts .content-wrapper {
	width: 48%;
}
.ba-secondaryposts .image-wrapper {
	width: 52%;
}
.ba-secondaryposts .ba-postcolorbox h3 {
	max-height: 104rem;
}
.ba-secondaryposts .ba-postcolorbox p {
	height: 50rem;
}
.brxe-testimonials {
	width: 660rem;
	margin-top: 20rem;
	margin-right: 150rem;
	margin-left: auto;
}
.brxe-testimonials .swiper-slide {
	padding: 60rem 40rem 60rem 60rem;
}
.brxe-testimonials .testimonial-content-wrapper {
	padding: 20rem 20rem 20rem 68rem;
	background: #F4EFE5;
	font-size: 20rem;
	font-family: "Neo Sans";
	line-height: 1.3;
}
:where(.brxe-testimonials) .testimonial-meta-wrapper.image-position-left {
	margin: 0;
	background: #f4efe5;
	padding: 0 0 20rem 68rem;
}
:where(.brxe-testimonials) .testimonial-meta-wrapper.image-position-left:after {
	content: "";
	position: absolute;
	width: 80rem;
	height: 80rem;
	right: 0;
	bottom: 5rem;
	background: url(/wp-content/uploads/2025/11/cross.svg);
	background-size: cover;
	background-repeat: no-repeat;
}
:where(.brxe-testimonials) .testimonial-meta-wrapper.image-position-left .image {
	position: absolute;
    top: 0;
    left: 0;
    height: 120rem;
    width: 120rem;
    margin: 0;
}
:where(.brxe-testimonials) .testimonial-name {
	font-size: 15rem;
	line-height: 1.4;
	position: relative;
}
:where(.brxe-testimonials) .testimonial-name:before {
	content: "";
	width: 118rem;
	height: 1.5rem;
	background: url(/wp-content/uploads/2025/11/Line-7.svg);
	position: absolute;
	background-size: cover;
	top: -5rem;
}
.brxe-testimonials .testimonial-controls-wrapper {
	position: absolute;
	top: 20rem;
    right: 35rem;
	display: flex;
}
:where(.brxe-testimonials) .swiper-pagination {
	position: static;
	transform: none;
    align-items: center;
}
:where(.brxe-testimonials) .swiper-button {
	position: static;
	height: 30rem;
	width: 30rem;
	transform: none;
}
.swiper-pagination-bullet {
	height: 7rem;
    width: 7rem;
    border: solid 0.5rem #9d9385;
    background: #f9f4ef;
	margin: 0 2.5rem;
}
.swiper-pagination-bullet-active {
	background: #9d9385;
}
#brx-footer .ba-footericonlist .repeater-item {
	padding: 8.5rem;
}
#brx-footer .ba-footericonlist .repeater-item:first-child {
	padding-left: 0;
}
.ba-footericonlist .repeater-item svg {
	width: 37rem !important;
	height: auto !important;
}
.brxe-social-icons.ba-footericonlist a {
	padding: 0 !important;
}
.ba-footericontextbox img {
	width: 16rem;
	margin: 3rem 8rem 5rem 0;
}
.ba-footericontextbox p:first-child img {
	margin-top: 4.5rem;
} 
.ba-footerheading {
	margin-bottom: 10rem;
}
.ba-footertable table {
	border-collapse: separate;
	border-spacing: 0 10rem;
}
.ba-footertable tr {
	font-size: 15rem;
	line-height: 1.4;
	margin-bottom: 10rem;
}
.ba-footertable td {
	padding: 0;
}
.ba-footertable td:first-child {
	font-weight: 700
}
.brxe-form {
	justify-content: space-between;
}

.brxe-form input[type="text"],
.brxe-form input[type="email"] {
	height: 40rem;
	line-height: 1.5;
}
.brxe-form textarea {
	height: 128rem;
	margin-bottom: 20rem;
}
.brxe-form .label {
	display: none;
}
.brxe-form .form-group[role="radiogroup"] .label {
	display: block;
}
.brxe-form .form-group[role="radiogroup"] li {
	margin-top: 10rem;
}
.brxe-form .form-group[role="radiogroup"] .options-wrapper li label {
	font-size: 17.5rem;
	letter-spacing: -0.175rem;
	margin-left: 0;
}




.brxe-form .form-group[role="radiogroup"] .options-wrapper {
  list-style: none;
  padding: 0;
  margin: 0;
}

.brxe-form .form-group[role="radiogroup"] .options-wrapper li {
  margin-bottom: 16px;
}

/* natives Radio verstecken */
.brxe-form .form-group[role="radiogroup"] .options-wrapper input[type="radio"] {
 position: absolute;
  opacity: 0;
}

/* Label als Klickfläche */
.brxe-form .form-group[role="radiogroup"] .options-wrapper label {
  position: relative;
  padding-left: 44rem;
  cursor: pointer;
  font-size: 20rem;
  line-height: 28rem;
  display: inline-block;
}

/* äußerer Kreis */
.brxe-form .form-group[role="radiogroup"] .options-wrapper label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 28rem;
  height: 28rem;
  border-radius: 50%;
  border: 4rem solid #d8c7ad; /* inaktiv */
  box-sizing: border-box;
}

/* innerer Punkt */
.brxe-form .form-group[role="radiogroup"] .options-wrapper label::after {
  content: "";
  position: absolute;
  left: 7rem;
  top: 7rem;
  width: 14rem;
  height: 14rem;
  border-radius: 50%;
  background-color: #d10000;
  opacity: 0;
  transition: opacity 0.2s ease;
}

/* aktiv */
.brxe-form .form-group[role="radiogroup"] .options-wrapper input[type="radio"]:checked + label::before {
  border-color: #d10000;
}

.brxe-form .form-group[role="radiogroup"] .options-wrapper input[type="radio"]:checked + label::after {
  opacity: 1;
}








.form-group.submit-button-wrapper {
	width: 100%;
	margin-top: 30rem;
}
.brxe-form input[type="text"]::placeholder,
.brxe-form input[type="email"]::placeholder,
.brxe-form textarea::placeholder {
	color: #717171 !important;
}
.ba-newsletterblock label,
.brxe-form label,
.brxe-form .form-group[role="radiogroup"] .label {
	color: #000;
	margin: 10rem 0 5rem;
	font-size: 15rem;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
	letter-spacing: 0;
}
.ba-newsletterblock ul {
	list-style: none;
    display: flex;
    padding: 0;
	justify-content: space-between;
	margin: 10rem 0 20rem;
}
.ba-newsletterblock ul li {
	display: flex;
	align-items: center;
}
.ba-newsletterblock ul li label {
	padding-left: 8rem;
	margin: 0;
	font-size: 17.5rem;
	font-weight: 400;
	
}
.ba-newsletterblock .viertel {
	width: 185rem;
}
.ba-cols {
	display: flex;
	justify-content: space-between;
}
.ba-newsletterblock .halb {
	width: calc(50% - 7rem);
}
#mc_embed_signup div.mce_inline_error {
	margin: 0 !important;
	padding: 5rem !important;
	background-color: #e3000b !important;
	font-size: 12rem !important;
}

.ba-newsletterblock ul li input[type="checkbox"],
.brxe-form input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20rem;
  height: 20rem;
  border-radius: 2rem;
  background-color: #fff;
  border: 1.5px solid #E1D2BC;
  outline: none;
  cursor: pointer;
  position: relative;
  vertical-align: middle;
	padding: 0;
}

.ba-newsletterblock ul li input[type="checkbox"]:checked,
.brxe-form input[type="checkbox"]:checked {
  background-color: #e3000b;
}

.ba-newsletterblock ul li input[type="checkbox"]:checked::after,
.brxe-form input[type="checkbox"]:checked:after {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2025/11/vector.png);
    width: 16rem;
    height: 12rem;
    background-size: contain;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	border-radius: 2rem;
}
.ba-newsletterblock input[type="text"],
.ba-newsletterblock input[type="email"],
.ba-newsletterblock select,
.brxe-form input[type="text"],
.brxe-form input[type="email"],
.brxe-form select,
.brxe-form textarea {
	border: solid 1.5rem #E1D2BC;
	border-radius: 2rem;
	background: #fff;
	letter-spacing: -0.175rem;
	line-height: 40rem;
}
.brxe-form .options-wrapper {
	margin-bottom: 10rem;
}
.brxe-form .options-wrapper li {
	display: flex;
	align-items: center;
}
.brxe-form .options-wrapper li a {
	text-decoration: underline;
}
.brxe-form .options-wrapper li label {
	width: calc(100% - 30rem);
	display: inline-block;
	margin: 0 0 0 auto;
	font-size: 15rem;
	font-weight: 400;
}
.brxe-form .form-group {
	padding: 0;
}
.ba-newsletterblock .viertel {
	position: relative;
}
.ba-newsletterblock .viertel:after {
	content: "";
    width: 12rem;
    height: 12rem;
    right: 10rem;
    background: url(/wp-content/uploads/2025/11/arrow-down-sign-to-navigate.png);
    position: absolute;
    background-size: cover;
    bottom: 10rem;
}
#mc-embedded-subscribe {
	margin-top: 20rem;
    width: 100%;
    text-align: center;
    height: 40rem;
    background: #e5000b;
    color: #fff;
    border: none;
    border-radius: 2rem;
    font-weight: 700;
    font-family: "Neo Sans";
    line-height: 1.2;
	text-indent: -40rem;
}
.ba-submitsection {
	position: relative;
}
.ba-submitsection:after {
    content: "";
    position: absolute;
    height: 15rem;
    width: 15rem;
    background: url(/wp-content/uploads/2025/11/mail.png);
    background-size: contain;
    bottom: 10rem;
    right: 165rem;
    background-repeat: no-repeat;
}
.brx-submenu-toggle.icon-right button {
	background: url(/wp-content/uploads/2025/11/arr_down.svg);
    background-size: contain;
    background-repeat: no-repeat;
	margin-left: 10rem;
	transition: transform 0.3s;
}
.menu-item:hover .brx-submenu-toggle.icon-right button {
	background-image: url(/wp-content/uploads/2025/11/arr_down_red.svg);
	transform: rotate(180deg);
}
li.menu-item-has-children [aria-expanded] .menu-item-icon {
	opacity: 0 !important;
	width: 12rem !important;
	height: 12rem !important;
}
.sub-menu li:before {
	content: "";
	position: absolute;
	opacity: 0;
	right: 8rem;
	top: 50%;
	transform: translatey(-50%);
	background: url("/wp-content/uploads/2025/11/symbol.svg");
	background-size: contain;
	width: 16rem;
	height: 16rem;
}
.sub-menu li:hover:before {
	opacity: 1;
}
#brx-header .bricks-nav-menu > li:hover {
	color: #e3000b;
}
.ba-heartbtn:hover svg {
	transform: scale(1.3);
}
.ba-heartbtn svg {
	width: 16rem !important;
	height: 14rem !important;
	transition: all 0.3s;
}
#brx-header .bricks-nav-menu .sub-menu {
	background: #fff;
    color: #000;
    font-weight: 400;
    padding: 10rem;
    gap: 10rem;
    display: flex;
    flex-direction: column;
    min-width: 250rem;
	border-bottom: 2rem solid #E3000B;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.03);
}
#brx-header .bricks-nav-menu .sub-menu li {
	position: relative;
	line-height: 1.2;
	font-size: 16rem;
	font-family: "Open Sans";
	padding: 2rem 30rem 2rem 0;
}
.ba-postexcerpt p {
	font-family: "Neo Sans";
	font-size: 20rem;
	line-height: 1.3;
	letter-spacing: 0;
}
#brx-header .bricks-nav-menu .sub-menu li:after {
	content: "";
	position: absolute;
	width: 27rem;
	height: 1.5rem;
	background: #e1d2bc;
	bottom: -5rem;
	left: 0;
}
#brx-header .bricks-nav-menu .sub-menu li:last-child:after {
	display: none;
}
#brx-header .bricks-nav-menu .sub-menu li a {
	padding: 0;
	position: relative;
	display: inline-block;
	width: auto;
}
#brx-header .bricks-nav-menu .sub-menu li a[target="_blank"]:after {
	content: "";
	position: absolute;
	right: -5rem;
	top: 50%;
	transform: translate(100%, -50%);
	background: url("/wp-content/uploads/2025/11/Foreign-2.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 16rem;
	height: 16rem;
}
.ba-sliderbox {
	position: relative;
}
.ba-sliderbox:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 106rem;
	height: 106rem;
	transform: translate(50%, -50%);
	background: url("/wp-content/uploads/2025/11/symbol.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
#brx-content .ba-imagegaldiv p a {
	font-family: "Neo Sans";
	font-size: 16rem;
	font-weight: 700;
	line-height: 1.2;
	position: relative;
	letter-spacing: 0;
}
#brx-content .ba-imagegaldiv p a:after {
	position: absolute;
	content: "";
	background: url(/wp-content/uploads/2025/11/link_arrow.svg);
	width: 16rem;
	height: 11rem;
	background-size: contain;
	background-repeat: no-repeat;
	right: -5rem;
	top: 50%;
	transform: translate(100%, -50%);
}
#brx-content .ba-imagegaldiv .brxe-text {
	display: flex;
	flex-direction: column;
	gap: 5rem;
}
.ba-postteasersection .brxe-posts li {
	background: #fff;
}
.ba-homeheroslider .splide__arrow.splide__arrow--prev {
	left: 50rem;
	top: 40%;
	transform: none;
}
.ba-homeheroslider .splide__arrow.splide__arrow--next {
	transform: rotate(180deg);
	transform-origin: center;
	right: 50rem;
	top: 40%;
}
.ba-postcontentsection h1 {
	display: none !important;
}
.brxe-post-title,
.ba-make-one-small h1 {
	font-size: 49rem;
	line-height: 1.1;
	font-weight: 700;
	letter-spacing: 0;
}
.single-post .post-meta {
	font-weight: 700;
    color: #e3000b;
    margin-bottom: 20rem;
}
.ba-postdateone {
	text-transform: uppercase;
}
.ba-featuredimgcol {
	position: relative;
}
.ba-featuredimgcol:before {
	content: "";
	position: absolute;
	left: -53rem;
	top: 15%;
	background: url("/wp-content/uploads/2025/11/symbol.svg");
	background-size: contain;
	width: 106rem;
	height: 106rem;
}
.brxe-breadcrumbs {
	font-size: 15rem;
	font-weight: 600;
}
.brxe-breadcrumbs > * {
	opacity: 0.7;
}
.brxe-breadcrumbs span[aria-current="page"] {
	opacity: 1;
}
.ba-shareimg {
	height: 36rem !important;
	width: auto;
}
.ba-beispielaktionen h3 {
	margin-bottom: 10rem;
}
.ba-imageaddcross {
	position: relative;
}
.ba-imageaddcross:before {
	position: absolute;
	content: "";
	background: url("/wp-content/uploads/2025/11/symbol.svg");
	width: 80rem;
	height: 80rem;
	top: -40rem;
	left: -40rem;
	background-size: cover;
	background-repeat: no-repeat;
}
.bricks-button.ba-btnabsolute {
	position: absolute;
	bottom: 20rem;
	left: 50%;
	transform: translatex(-50%);
	padding-top: 6rem;
	padding-bottom: 6rem;
}
.ba-eventcontentcontainer p {
	margin-bottom: 30rem;
}
.ba-eventcontentcontainer a {
	text-decoration: underline;
}
.ba-postcontentsection .brxe-carousel,
.ba-defaultcarousel.brxe-carousel {
	padding-right: 50rem;
}
.ba-postcontentsection .brxe-carousel .bricks-swiper-button-prev,
.ba-postcontentsection .brxe-carousel .bricks-swiper-button-prev i,
.ba-defaultcarousel.brxe-carousel .bricks-swiper-button-prev,
.ba-defaultcarousel.brxe-carousel .bricks-swiper-button-prev i{
	display: none;
}
.ba-postcontentsection .brxe-carousel .bricks-swiper-button-next .ion-ios-arrow-forward:before,
.ba-defaultcarousel.brxe-carousel .bricks-swiper-button-next .ion-ios-arrow-forward:before {
	content: "";
	background: url("/wp-content/uploads/2025/12/arrow_right.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 13rem;
	height: 24rem;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.ba-eventlocationicon {
	height: 16rem;
	vertical-align: baseline;
}
.ba-locationmeta {
	color: #6a6a6a;
}
.ba-eventcats {
	color: transparent;
	width: 0;
	font-size: 0;
	position: relative;
	top: 5rem;
}
.ba-eventcats a {
	font-size: 17.5rem;
	color: #000;
	border: solid 1px #000;
	border-radius: 100rem;
	padding: 0 12rem;
	margin-right: 5rem;
	margin-top: 10rem;
}
.ba-eventmetadiv p {
	color: #1b1b1b;
}
.ba-eventmetadiv .ba-label {
	font-size: 15rem;
	font-weight: 600;
	opacity: 0.65;
}
.ba-gridfullwidth {
	grid-column: 1 / -1;
}
input[name="margin-top[]"],
input[name="margin-top[]"] + label {
	margin-top: 20rem !important;
}
.ba-morelink {
	padding: 10rem 0 2rem;
	border-bottom: solid 2rem;
	font-size: 17rem;
	font-weight: 700;
	line-height: 1.2;
	color: #6a6a6a;
	display: inline-block;
}
#brx-content .ba-btnextra {
	display: inline-block;
    text-align: left;
    padding-right: 55rem;
    position: relative;
}
#brx-content .ba-btnextra svg {
	position: absolute;
    right: 20rem;
    top: 10rem;
}
.ba-accredarrow .icon {
	width: 28rem;
    height: 28rem;
    background: #e30000;
    border-radius: 100%;
	font-size: 24rem;
}
.ba-accredarrow .icon:before {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
}
.ba-accredarrow a {
	text-decoration: underline;
}
.ba-bluebox {
	border-radius: 2rem;
}
:where(.brxe-accordion) .accordion-title-wrapper {
	padding: 0;
}
.splide__pagination {
	gap: 5rem;
	padding: 1rem;
}
.splide__pagination .splide__pagination__page {
	width: 6rem;
	height: 6rem;
	margin: 0;
	border: solid 0.5rem #000;
	background: #6a6a6a;
	opacity: 0.3;
}
.splide__pagination .splide__pagination__page.is-active {
	background: #000;
}
.ba-beigelist * {
	justify-content: center;
	align-content: center;
}
.ba-textlinkbox {
	color: #6a6a6a;
	font-size: 15rem;
	line-height: 1.4;
}
.ba-textlinkbox a {
	font-family: "Neo Sans";
	font-weight: 700;
	font-size: 17rem;
	color: #e3000b;
	text-decoration: underline;
	position: relative;
}
.ba-textlinkbox a:after {
	content: "";
	background: url("/wp-content/uploads/2025/12/Download-1.svg");
	position: absolute;
	right: -8rem;
	width: 16rem;
	height: 16rem;
	bottom: 0;
	transform: translateX(100%);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.ba-textlinkbox img {
	max-width: 50%;
}
.ba-playlistcontainer {
	padding-right: 40rem;
}
.yt-video.slick-slide {
	position: relative;
	aspect-ratio: 16 / 9;
	margin-right: 15rem;
}
.ba-videopreview {
	width: 100%;
}
.ba-playbtn {
	width: 20%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.yt-playlist-grid .slick-next {
	height: 24rem;
	width: 13rem;
	right: -25rem;
}
.yt-playlist-grid .slick-next:before {
	content: "";
	background: url("/wp-content/uploads/2025/12/arrow_right.svg");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
    width: 100%;
    height: 100%;
}
.ba-formwithoutnewsletter .form-group[role="group"] .options-wrapper {
	margin-top: 28rem;
}
.ba-underlinelinks a {
	text-decoration: underline;
}
.ba-makelinksred a {
	color: #e3000b;
}
.ba-spacelist li {
	margin-bottom: 10rem;
}
.page-id-4169 .ba-newsletterfootersection,
.page-id-144 .ba-newsletterfootersection,
.page-id-4405 .ba-newsletterfootersection,
.page-id-6065 .ba-newsletterfootersection{
	display: none !important;
}
.ba-numberlist {
	width: 35rem;
	height: 35rem;
	background: #818329;
	border-radius: 100%;
	text-align: center;
    color: #fff;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ba-programmtable .brx-grid {
	align-content: center;
}
.ba-shopcatlist {
	display: flex;
	gap: 5rem;
	flex-wrap: wrap;
}
.ba-shopcatlist a {
	padding: 3rem 8rem;
	border: solid 1px #000;
	border-radius: 100rem;
}
:root .bricks-button[class*="primary"].ba-nobtnbtn {
	border-top: none;
    border-right: 0;
    border-left: 0;
    border-bottom-width: 3rem;
	padding: 3rem 8rem 3rem 2rem;
}
.ba-btnlinkonly {
	border: none !important;
	justify-content: left !important;
}
.ba-headingform {
	margin-top: 30rem;
	margin-bottom: 15rem;
	padding-bottom: 5rem;
	border-bottom: solid 3rem #e3000b;
}
.ba-spacer-twenty {
	padding-top: 20rem;
}
.ba-projectgrid div.dynamic:last-child {
	display: none;
}
/*.ba-projectgrid.brxe-posts:before {
	content: "Alle Projekte";
	width: 100%;
	border-bottom: solid 3rem #787a25;
	display: inline-block;
	font-weight: 700;
	padding-bottom: 10rem;
	margin-bottom: 30rem;
}*/
.ba-projectgrid.brxe-posts .bricks-layout-item img{
	border-radius: 0;
}
.ba-projectgrid.brxe-posts .bricks-layout-item {
	padding: 15rem 15rem 20rem;
}
.ba-projectgrid.brxe-posts .bricks-isotope-filters {
	position: absolute;
    top: -40rem;
	left: 50rem;
    transform: translateY(-100%);
    width: calc(100% - 100rem);
    display: flex;
    justify-content: space-between;
	background: #f9f4ef;
	border-radius: 6rem;
	overflow: hidden;
	align-items: center;
}
.ba-projectgrid.brxe-posts .bricks-isotope-filters li {
	padding: 12rem 40rem;
	margin: 0;
	font-size: 15rem;
	font-weight: 600;
	color: #000;
}
.ba-projectgrid.brxe-posts .bricks-isotope-filters li:first-child:after {
	content: " Projekte";
	position: relative;
}
.ba-projectgrid.brxe-posts .bricks-isotope-filters .active {
	background: #787a25;
	color: #fff;
}
.active + .ba-filter-separator {
	opacity: 0 !important;
}
.ba-filter-separator {
	height: 20rem;
	width: 1rem;
	background: #e1d2bc;
	color: transparent;
}
.gfield_required,
.gform_required_legend {
	display: none !important;
}
.ba-applicationform .gfield_required {
	display: inline-block !important;
	font-size: 14rem !important;
}
#brx-content .gform-body .gfield_label,
#brx-content .gform-body label {
	font-family: "Open Sans";
	font-size: 17.5rem;
	line-height: 1.5;
	letter-spacing: -0.175rem;
	color: #000;
}
#brx-content .gform-body .gchoice {
	align-items: center;
}
#brx-content .gform-body .gfield_label {
	font-size: 15rem;
	letter-spacing: 0;
	line-height: 1.4;
	font-weight: 600;
	margin-bottom: 5rem;
}
#brx-content .gform-body input[type="text"],
#brx-content .gform-body input[type="email"],
#brx-content .gform-body select {
	border: solid 1.5rem #e1d2bc;
	font-size: 17.5rem;
	line-height: 40rem;
	height: 40rem;
}
#brx-content .gform-body textarea {
	border: solid 1.5rem #e1d2bc;
	font-size: 17.5rem;
}
#brx-content input[type="submit"],
#brx-content .gform-theme-button {
	background: #e3000b;
	color: #fff;
	font-family: "Neo Sans";
	font-size: 17rem;
	line-height: 1.2;
	font-weight: 700;
	padding: 12rem 0;
}
#brx-content .gform-theme-button,
#brx-content .ba-applicationform input[type="submit"] {
	padding: 12rem 50rem;
}
#brx-content .ba-applicationform .gform_confirmation_message {
	font-weight: 700 !important;
    color: #e3000d;
}
#brx-content .gform-theme--framework .gf_progressbar_title {
	font-size: 0;
}
#brx-content .gform-theme--framework .gf_progressbar_title span {
	font-size: 15rem;
}
#brx-content .gform-theme--framework .gf_progressbar_title .gf_step_current_page:after {
	content: " / ";
	opacity: 1;
}
#brx-content .gform-theme--framework .gf_progressbar .percentbar_blue {
	background-color: #e3000b;
}
#brx-content .gform-theme--foundation .gform_fields {
	row-gap: 10rem;
}
#brx-content .gfield--type-html {
	margin-top: 10rem;
}
#brx-content .gfield--type-section {
	margin-top: -5rem;
	margin-bottom: 5rem;
	padding: 0;
	border-block-end: 3rem solid #e3000b;
}
#brx-content .ginput_container_consent label {
	font-size: 15rem;
	line-height: 1.4;
}

.gfield_checkbox,
.gfield--type-consent {
  list-style: none;
  padding: 0;
  margin: 0;
	position: relative !important;
}

.gfield_checkbox li,
.gfield--type-consent {
  margin-bottom: 14rem;
}


.gfield_checkbox input[type="checkbox"],
.gfield--type-consent input[type="checkbox"] {
	position: absolute !important;
  inset: 0 !important;
  opacity: 0 !important;
  pointer-events: none !important;
}


.gfield_checkbox label,
.gfield--type-consent label {
  position: relative;
  padding-left: 36rem;
  cursor: pointer;
  font-size: 20rem;
  line-height: 24rem;
  display: inline-block;
}


.gfield_checkbox label::before,
.gfield--type-consent label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20rem;
  height: 20rem;
  background-color: #ffffff;
  border: 2rem solid #e1d2bc;
  border-radius: 3rem;
  box-sizing: content-box;
}

.gfield_checkbox label::after,
.gfield--type-consent label::after {
	content: "";
    position: absolute;
    left: 5rem;
    top: 6rem;
    width: 14rem;
    height: 8rem;
    border-left: 4rem solid #ffffff;
    border-bottom: 4rem solid #ffffff;
    transform: rotate(-45deg);
    opacity: 0;
}

.gfield_checkbox input[type="checkbox"]:checked + label::before,
.gfield--type-consent input[type="checkbox"]:checked + label::before {
  background-color: #e3000b;
  border-color: #e3000b;
}

.gfield_checkbox input[type="checkbox"]:checked + label::after,
.gfield--type-consent input[type="checkbox"]:checked + label::after {
  opacity: 1;
}

.gfield_checkbox input[type="checkbox"]:focus-visible + label::before,
.gfield--type-consent input[type="checkbox"]:focus-visible + label::before {
  outline: 2rem solid #000;
  outline-offset: 2rem;
}
.tab-title {
	padding: 15.5rem 28rem;
}
.ba-maplink {
	cursor: pointer;
}
.ba-mobilemenubtn,
.ba-mobileshoplink {
	display: none;
}
@media screen and (max-width:478px) {
	.ba-make-two-four h2, .ba-make-three-four h3, .ba-make-p-four p, .ba-numberlist p, .ba-projectgrid.brxe-posts:before,
	.ba-make-three-five h3, .ba-make-p-five p, .ba-make-two-five h2 {
		font-size: 20rem;
	}
	.ba-make-two-four-mobile h2,
	.ba-make-two-three h2, .ba-make-p-three p,
	.brxe-post-title, .ba-make-one-small h1 {
		font-size: 31rem;
	}
	.ba-aufgabe {
	display: none;
	}

	.ba-aufgabe[show="1"] {
		display: block;
	}
	.ba-homeheroslider .splide__arrow {
		height: 22rem !important;
		width: 22rem !important;
		top: auto !important;
		bottom: -30rem !important;
	}
	.ba-homeheroslider .splide__pagination {
		bottom: -22rem;
	}
	.brxe-posts .ba-postcolorbox p {
		height: auto;
	}
	.ba-secondaryposts .bricks-layout-inner {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.ba-secondaryposts .image-wrapper,
	.ba-secondaryposts .content-wrapper {
		width: 100%;
	}
	.ba-secondaryposts .ba-postcolorbox h3 {
		max-height: none;
	}
	.ba-secondaryposts .ba-postcolorbox {
		padding-bottom: 20rem;
	}
	.ba-postteasersection .brxe-posts .bricks-layout-item {
		padding: 10rem;
	}
	.brxe-testimonials .swiper-slide {
		padding: 0;
	}
	.brxe-testimonials .testimonial-content-wrapper {
		padding: 180rem 20rem 30rem;
	}
	.brxe-testimonials .testimonial-controls-wrapper {
		top: auto;
		right: auto;
		bottom: -40rem;
		left: 0;
		right: 0;
		justify-content: space-between;
	}
	:where(.brxe-testimonials) .testimonial-meta-wrapper.image-position-left {
		padding-left: 20rem;
	}
	:where(.brxe-testimonials) .testimonial-meta-wrapper.image-position-left .image {
		left: auto;
		right: 20rem;
		top: 20rem;
	}
	:where(.brxe-testimonials) .testimonial-meta-wrapper.image-position-left:after {
		right: auto;
		left: 10rem;
		bottom: auto;
		top: 25rem;
	}
	.ba-sliderbox:after {
		top: -60rem;
		right: 10rem;
		transform: none;
	}
	.ba-newsletterblock ul {
		flex-direction: column;
		gap: 15rem;
	}
	.ba-newsletterblock .viertel {
		width: 100%;
	}
	.ba-submitsection:after {
		right: 100rem;
	}
	.brxe-nav-menu .bricks-mobile-menu-wrapper.left {
		padding: 70rem 20rem 0;
	}
	.brxe-nav-menu .bricks-mobile-menu-wrapper.left .bricks-mobile-menu:before {
		content: "";
        height: 46rem;
        width: 100%;
        background: url(/wp-content/uploads/2025/11/Vector.svg);
        display: inline-block;
        background-repeat: no-repeat;
        background-position: center;
        margin-bottom: 30rem;
	}
	.brx-submenu-toggle.icon-right button {
		padding: 0 !important;
	}
	.brxe-nav-menu .bricks-mobile-menu-wrapper li.open>.sub-menu {
		padding: 20rem 0;
	}
	.menu-item:hover .brx-submenu-toggle.icon-right button[aria-expanded="false"] {
		background-image: url(/wp-content/uploads/2025/11/arr_down.svg);
		transform: none;
	}
	#brx-content .ba-substartsection {
		padding-bottom: 20rem;
	}
	#brx-content .ba-substartsection .brxe-container {
		padding: 0 20rem;
	}
	#brx-content .ba-substartsection .brxe-block {
		width: 100%;
	}
	.ba-substartsection .ba-featuredimgcol {
		order: -1;
		margin-top: 20rem;
		margin-bottom: 20rem;
	}
	.ba-projectgrid.brxe-posts .bricks-isotope-filters {
		left: 0;
		transform: none;
		flex-wrap: wrap;
		width: 100%;
		padding: 0;
		position: relative;
		top: 0;
		justify-content: center;
		margin-bottom: 20rem;
	}
	.ba-projectgrid.brxe-posts .bricks-isotope-filters li {
		padding: 8rem 15rem;
	}
	.brxe-breadcrumbs {
		margin-top: 20rem;
	}
	.brxe-accordion-nested .accordion-title-wrapper .brxe-heading {
		max-width: calc(100% - 30rem);
	}
	#brx-content .ba-contactmap .tab-menu,
	#brx-content .ba-teamtab .tab-menu {
		justify-content: center;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        padding-left: 10rem;
        padding-right: 10rem;
		gap: 10rem;
	}
	#brx-content .brxe-section .ba-contactmap .tab-title,
	#brx-content .brxe-section .ba-teamtab .tab-title {
		font-weight: 700;
		padding-top: 5.5rem;
		padding-right: 10rem;
		padding-bottom: 5.5rem;
		padding-left: 10rem;
	}
	#brx-content .ba-contactmap .brxe-code,
	#brx-content .ba-teamtab .brxe-code {
		width: 100%;
		margin-left: 0;
	}
	#brx-content .ba-contactmap .tab-pane .brxe-div,
	#brx-content .ba-teamtab .tab-pane .brxe-div {
		width: 100%;
		flex-direction: column;
		display: flex;
		text-align: center;
		margin-top: 10rem;
	}
	#brx-content .ba-teamtab .tab-pane > .brxe-div {
		padding: 0;
	}
	#brx-content .ba-teamtab .tab-content {
		padding-left: 20rem;
    	padding-right: 20rem;
		padding-top: 0;
	}
	#brx-content .ba-teamtab .tab-content .brxe-text,
	#brx-content .ba-teamtab .tab-content .brxe-text *{
		text-align: center !important;
	}
	#brx-content .ba-teamtab .tab-content .tab-pane > .brxe-div > .brxe-div > .brxe-div > img {
		align-self: center;
		margin-bottom: 20rem;
	}
	.ba-footericontextbox img.alignleft {
		float: none;
	}
	.ba-wrap-mobile {
		flex-wrap: wrap;
	}
	#brx-content .ba-programmtable > .brxe-div {
		height: 100%;
	}
	#brx-content .ba-programmtable > .brxe-div > .brxe-div:first-child {
		align-self: unset !important;
		height: auto !important;
	}
	#brx-content .ba-programmtable > .brxe-div > .brx-grid {
		grid-template-columns: 1fr;
	}
	#brx-content .ba-programmtable > .brxe-div > .brxe-div > .brxe-div {
		padding: 10rem 0;
	}
	#brx-content .ba-programmtable > .brxe-div > .brxe-div > .brxe-div:empty {
		display: none;
	}
	#brx-content .ba-slide-move-pag-bot .splide__arrow {
		transform: none;
		bottom: -30rem;
		top: auto;
	}
	#brx-content .ba-slide-move-pag-bot .splide__pagination {
		bottom: -5rem;
	}
	#brx-content .ba-filter-separator {
		display: none !important;
	}
	.bricks-search-form label {
		display: none;
	}
	.bricks-search-overlay .bricks-search-form input[type=search] {
		width: 90%;
		margin-left: 5%;
		font-size: 24rem;
		line-height: 2;
	}
	.ba-event-live, .ba-missio-messe-live {
		display: none !important;
	}
	.ba-mobilemenubtn {
		display: block;
		background: #e3000b;
		border-radius: 2rem;
		text-align: center;
		margin-top: 30rem;
		border: none;
	}
	#brx-header .bricks-mobile-menu .ba-mobilemenubtn a {
		width: auto;
		color: #fff;
		border: none;
	}
	#brx-header .bricks-mobile-menu .ba-mobileshoplink {
		display: block;
		position: relative;
	}
	#brx-header .bricks-mobile-menu .ba-mobileshoplink a {
		padding-left: 45rem;
		border-bottom: none !important;
	}
	#brx-header .bricks-mobile-menu .ba-mobileshoplink a:before {
		content: "";
        background: url(/wp-content/uploads/2026/02/group-3.png);
        position: absolute;
        height: 40rem;
        width: 34rem;
        display: inline-block;
        margin-right: 10rem;
        background-size: contain;
        background-repeat: no-repeat;
		left: 0;
	}
	#brx-header .bricks-mobile-menu .ba-mobileshoplink:after {
		content: "";
        background: url(/wp-content/uploads/2025/11/Foreign-2.svg);
        position: absolute;
        width: 25rem;
        height: 100%;
        top: 0;
        right: 0;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center right;
	}
	.ba-keeptransform .splide__arrows:not(.custom) .splide__arrow--prev {
		transform: scaleX(-1) !important;
	}
	[class^=brxe-] .bricks-swiper-container {
		min-height: 40vw !important;
	}
}